### A free/open-source library for quantitative finance

Classes
ql/processes/squarerootprocess.hpp File Reference

square-root process More...

`#include <ql/stochasticprocess.hpp>`
`#include <ql/processes/eulerdiscretization.hpp>`
Include dependency graph for squarerootprocess.hpp:

## Classes

class | SquareRootProcess
| Square-root process class. More...

## Detailed Description

square-root process